BEGIN ~X#XAN~

APPEND ~BXANNN~

IF WEIGHT #-2 ~
Global("XaFriendTalk","GLOBAL",1)
Global("XAPC1","LOCALS",0)~ THEN BEGIN XAPC1
SAY ~The longer I wander in the insecure world, the more I miss the safety of Evereska. It is only another illusion, I know, but still...~ [XANNN99]
IF ~~ THEN REPLY ~Yes, I feel the same. I was nearly killed in Candlekeep, and yet, I cannot stop thinking that once I return there all my troubles will be over.~  DO ~SetGlobal("XAPC1","LOCALS",1)~ GOTO XAPC1.1
IF ~~ THEN REPLY ~You are right. It is an illusion. No place is secure, Xan. I grew up in the library locked away from the world, and even there the assassin found me. Castle walls, the blades of loyal soldiers, the mighty protection spells - all that can be overcome if someone wants to take you down.~  DO ~SetGlobal("XAPC1","LOCALS",1)~ GOTO XAPC1.2
IF ~~ THEN REPLY ~Xan, I am not going to offer you a silk handkerchief, so you could wipe your tears and fears away. In fact, if you will not shut up, I will gladly strangle you with it.~  DO ~SetGlobal("XAPC1","LOCALS",1)~ GOTO XAPC1.3
IF ~~ THEN REPLY ~The world is a dangerous place, but some people still manage to see their hair turning gray...let’s hope that we won’t die for long time yet, no matter where we are.~  DO ~SetGlobal("XAPC1","LOCALS",1)~ GOTO XAPC1.4
END

IF ~~ THEN BEGIN XAPC1.1
SAY ~Young <CHARNAME>, nothing ever returns to what it once was. The world develops, and I fear to say that it grows worse and worse.~
IF ~~ THEN REPLY ~That cannot be right! Surely it can only become * better * than now!~  GOTO XAPC1.5
IF ~~ THEN REPLY ~This world is falling apart, true. But perhaps the goal of existence is to improve it. It is quite rewarding to think that thousands of years after our passing peoples much kinder and nobler shall populate Toril, because we made an effort to better ourselves.~  GOTO XAPC1.6
IF ~~ THEN REPLY ~Xan, is there a single thing you are not fearful of?~  GOTO XAPC1.7
END

IF ~~ THEN BEGIN XAPC1.2
SAY ~You are a wise person for someone so young and adventurous. I would consider you a sensible person even, if only you tried harder to avoid endangering our lives unnecessarily. Many of those quests you engage us in are but a gate to the afterlife.~
IF ~~ THEN REPLY ~Alas, Xan, there is no such a thing as a preventable danger.~  GOTO XAPC1.8
IF ~~ THEN REPLY ~Do not take me for a distraught roamer of the wilds, Xan. Yes, I shoot blindly sometimes, or take a pity on someone who needs help, but I am focused on my main task. I am doing what I can to find the one who sent assassins after me.~  GOTO XAPC1.9
IF ~~ THEN REPLY ~Xan, what I have said, for me means that there is no other choice but to stand up and fight! And the more I do it, the more I grow to like it. Living dangerously is a thrill!~  GOTO XAPC1.10
END

IF ~~ THEN BEGIN XAPC1.3
SAY ~* Sighs * I have seen it in my dreams once...only it was not a handkerchief, but wisps of silk, and it was not you, but a giant eunuch from Chult. I was concerned for a while that the dream was prophetic.~
IF ~~ THEN REPLY ~Of course it was! You are a lucky man, Xan, for you know how you are going to die. If I were you, I’d stop worrying for now. The one who is fated to be strangled, will survive an orc’s mans arrow through the heart or a gnoll’s blade through the liver.~  GOTO XAPC1.5
IF ~~ THEN REPLY ~And I thought I have disturbing dreams!~  GOTO XAPC1.11
IF ~~ THEN REPLY ~Close enough. Now, if you wanna live, SHUT UP!~  GOTO XAPC1.12
END

IF ~~ THEN BEGIN XAPC1.4
SAY ~And hope, they say, dies last.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.5
SAY ~* Sighs * You would be surprised...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.6
SAY ~Remember the story of Karsus? He wanted to better himself and become a god of magic. Alas, all he achieved was destroying Netheril Empire.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.7
SAY ~I live therefore I fear. I fear therefore I live.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.8
SAY ~Alas, you are right, <CHARNAME>.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.9
SAY ~Your efforts are admirable, if vain. He is surely a powerful man and persistent.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.10
SAY ~Your suicide mongery is sickening, <CHARNAME>. Excuse me, while I lament on joining my destiny with a maniac.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.11
SAY ~Why must we be cursed with the ability to sleep? Is not reverie enough? Whilst some of my memories are somber, they are not quite as cruel as the imaginary happenings, which occur in dreams.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC1.12
SAY ~You want me mute and deaf, I suppose, as your shouting is surely to destroy my hearing.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("XaFriendTalk","GLOBAL",3)
Global("XAPC2","LOCALS",0)~ THEN BEGIN XAPC2
SAY ~*Sighs* Go ahead, ask me why a mage carries a sword around.~ [XANNN99]
IF ~~ THEN REPLY ~Yep. Xan, why a mage carries a sword around?~  DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.1
IF ~~ THEN REPLY ~Xan, I know a little about the swords like yours. Moonblades adjust to his or her owner’s persona, be it a mage or a warrior.~  DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.2
IF ~~ THEN REPLY ~I have no desire to ask you about anything. I have had enough of your doomsaying.~  DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.3
IF ~Race(Player1,ELF)~ THEN REPLY ~I grew up away from our kin, Xan, but I know our custom. I hail you, the defender of Elvendom and the wielder of the Moonblade.~  DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.4
IF ~Race(Player1,ELF)~ THEN REPLY ~Xan, I am not ignorant in the ways of our people. The blood must really run thin in Evereska if Moonblade chose to bond to *you *! ~ DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.5
IF ~~ THEN REPLY ~So, you are a mage, huh? With a sword, huh? So what?~  DO ~SetGlobal("XAPC2","LOCALS",1)~ GOTO XAPC2.6
END

IF ~~ THEN BEGIN XAPC2.1
SAY ~* Sighs * I knew, that I will have no peace until I explain it to everyone. That, no doubt will make my throat sore, and a mage with a sore throat is a dead mage...~
IF ~~ THEN REPLY ~Oh, dear. Please, Xan, do rest your voice. I apologize for my untimely curiosity and vulgar insensitivity.~  GOTO XAPC2.7
IF ~!InParty("EDWIN")~  THEN REPLY ~Why is that?~ GOTO XAPC2.8
IF ~InParty("EDWIN")~  THEN REPLY ~Why is that?~ GOTO XAPC2.8EDWIN
IF ~~ THEN REPLY ~Go on, Xan. Tell me about your sword.~ GOTO XAPC2.9
END

IF ~~ THEN BEGIN XAPC2.2
SAY ~I can never decide if being versed in lore enhances or reduces the chances of our survival, <CHARNAME>. Alas, they are negligible currently, so it makes no difference.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.3
SAY ~Doomsaying? So you remain ignorant of the dire peril we are in. May I advise you to put blinders on?~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.4
SAY ~It is...it is almost reassuring to be recognized my...my <PRO_BROTHERSISTER>.~
IF ~~ THEN REPLY ~The Moonblade chooses heroes worthy to wield it, Xan. You maybe a walking and talking collection of lamentations, but your heart must be noble and pure. I am honored to have you as my companion.~  GOTO XAPC2.10
IF ~~ THEN REPLY ~I have a theory, Xan. Moonblades are enchanted to kill their owners for major acts of cowardice, malice, brutality and dishonesty. Knowing you, I do not doubt that the blade chose you because it understood, that you just do not have guts to do anything that would endanger your life. So you are a hero against your own will, committing acts of bravery and self-sacrifice while whining in terror. ~ GOTO XAPC2.11
IF ~Gender(Player1,MALE)~ THEN REPLY ~Trust me, Xan, meeting you is an unforgettable experience.~ GOTO XAPC2.12MALE
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~Trust me, Xan, meeting you is an unforgettable experience.~ GOTO XAPC2.12FEMALE
END

IF ~~ THEN BEGIN XAPC2.5
SAY ~You read a book once, then? Young fool, the ways of my kin cannot be learned in the library.~
IF ~Gender(Player1,MALE)~ THEN REPLY ~So I am * not * of * your* kin. I am glad to hear it, Xan. Really glad.~  GOTO XAPC2.13MALE
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~So I am * not * of * your* kin. I am glad to hear it, Xan. Really glad.~  GOTO XAPC2.13FEMALE
IF ~~ THEN REPLY ~I am sorry, Xan. I spoke out of line. Only, I have imagined the just and fair noble eleven lords...erm...differently.~ GOTO XAPC2.11
IF ~~ THEN REPLY ~So you have the major flaws of * our * people - their arrogance and snobbism. A pity that it is not complimented with their redeeming treats. Bravery, noblesse, refinement - it’s just not in you. ~ GOTO XAPC2.11
END


IF ~~ THEN BEGIN XAPC2.6
SAY ~"So what?" indeed.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.7
SAY ~You have just demonstrated the main advantage of the words over the deeds. One can refute what was said on later occasion. On the contrary, the consequences of one’s actions are rarely that easily amendable, especially if they resulted in a fatality, as so many actions do nowadays.~
IF ~~ THEN REPLY ~Xan! Your voice!~  GOTO XAPC2.14
IF ~~ THEN REPLY ~Maybe you can tell me about the sword after all...~ GOTO XAPC2.9
END

IF ~~ THEN BEGIN XAPC2.8
SAY ~Is it conceivable to you that a mute or a hoarse-voiced mage can cast the intricate spells that require the uttermost precision of the voice modulations? Or are you a person strong of spirit, the sort who expects of a wizard to walk into the fray wielding a cruel dagger, and come out of it alive if the cause is just?~
IF ~~ THEN REPLY ~Oh, I get it. Please, Xan, do rest your voice. I apologize for my untimely curiosity and vulgar insensitivity.~  GOTO XAPC2.7
IF ~~ THEN REPLY ~But of course! Charge is the best kind of strategy! Or was it tactics? The Nine Hells! The bestest ever is what I mean!~ GOTO XAPC2.15
IF ~~ THEN REPLY ~ Is that why you carry a sword then? I mean it’s better than a dagger.~ GOTO XAPC2.9
END

IF ~~ THEN BEGIN XAPC2.8EDWIN
SAY ~I suggest that you gag Edwin and send him into the fray wielding a cruel dagger. That should demonstrate quite clearly the chances of a mute or a hoarse-voiced mage who cannot cast the intricate spells requiring the uttermost precision of the voice modulations...~
IF ~~ THEN REPLY ~Oh, I get it. Please, Xan, do rest your voice. I apologize for my untimely curiosity and vulgar insensitivity.~  GOTO XAPC2.7
IF ~~ THEN REPLY ~Why had not I think of that before? Charge is the best kind of strategy! Or was it tactics? The Nine Hells! The bestest ever is what I mean!~ GOTO XAPC2.15
IF ~~ THEN REPLY ~Is that why you carry a sword then? I mean it’s better than a dagger.~ GOTO XAPC2.9
END


IF ~~ THEN BEGIN XAPC2.9
SAY ~This sword is one of the Moonblades given to the elves by Seldarine. These sentinel weapons bond themselves to their wielders, no matter if they walk the path of a fighter or the path of a sage. Moonblades belong to chosen leaders among elves, those who can protect the Elvendom from goblins, orcs, drow and other ancient enemies of the elves.~
= ~They are passed from a worthy person to a worthy person in a family, and no man or woman of unclean spirit can wield one. The blade will kill a corrupted owner who misused its power.~
IF ~~ THEN REPLY ~So the Moonblades choose heroes worthy to wield it? You maybe a walking and talking collection of lamentations, but your heart must be noble and pure then. I am honored to have you as my companion.~ GOTO XAPC2.10
IF ~~ THEN REPLY ~I have a theory, Xan. I do not doubt that the blade chose you because it understood, that you just do not have guts to do anything that would endanger your life. So you are a hero against your own will, committing acts of bravery and self-sacrifice while whining in terror.~ GOTO XAPC2.11
IF ~!Race(Player1,ELF)~  THEN REPLY ~Neat. I want to get one just like that!~ GOTO XAPC2.16
IF ~Race(Player1,ELF) Global("KnowBhaal","GLOBAL",1)~ THEN REPLY ~Neat. I want to get one just like that!~ GOTO XAPC2.16ELF
IF ~Race(Player1,ELF) !Global("KnowBhaal","GLOBAL",1)~  THEN REPLY ~Neat. I want to get one just like that!~ GOTO XAPC2.16ELFNOLETTER
IF ~~ THEN REPLY ~Can you tell me more about Moonblades? It sounds quite interesting.~ GOTO XAPC2.17
END

IF ~~ THEN BEGIN XAPC2.10
SAY ~You are <PRO_MANWOMAN> of honor and some leadership skill. Be our circumstances not quite so grave, I would have forecasted that our fellowship is bound to survive for at least another fortnight.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.11
SAY ~I will have you know that my father who has departed for Arvanaith choose me amongst his six children as the heir to the blade because of my service to the people of Evereska as a Greycloak. Moonblade confirmed his choice. Wisdom and caution take worthy causes longer way than suicidal rush you seem to consider "heroic".~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.12MALE
SAY ~And so was my meeting with you.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.12FEMALE
SAY ~If brief. Dying under your eyes <CHARNAME>, however, is the only consolation I will have when I will fall to our overbearing foes.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.13MALE
SAY ~I choose to end this conversation now, <CHARNAME>, for I feel that our cooperation is threatened by your hostility. Direct some of this venom at our foes, it might take down one or two before the rest of them overwhelm us.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.13FEMALE
SAY ~And they asked him: "Who had bitten your soul?" And he answered: "A beautiful one, whom I never took for a snake."~
IF ~~ THEN DO ~SetGlobal("XanRomanceActive","GLOBAL",3)~ EXIT
END

IF ~~ THEN BEGIN XAPC2.14
SAY ~I will save it then, <CHARNAME>, but you are deceiving yourself if you expect that my magic will win the next inevitable combat for you. Our position is hopeless.~ 
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.15
SAY ~Not that I have ever doubted it, but now I rest assured that our cause is lost and our lives are as valuable as a sand grain in Calimshan desert.~ 
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.16
SAY ~<CHARNAME>, those blades are a gift for the ones who have elven blood in their veins only.~ 
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.16ELF
SAY ~With your precarious lineage, you risk your life by closing your fingers around a Moonblade’s hilt, even if you happen to find one yet unclaimed and hidden. Though what are the chances to find one? I believe that none.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC2.16ELFNOLETTER
SAY ~The records indicate that there are no more than 400 of Moonblades were given to the elves, <CHARNAME>. Whoever your true parents were they did not leave one to you. Some say that there are Moonblades yet unclaimed and hidden, but what are the chances to find one? I believe that none. Also, Moonblades extinguish themselves, and the magic go out of them if the family, which held it, produced no worthy heir.~
IF ~~ THEN EXIT
END


IF ~~ THEN BEGIN XAPC2.17
SAY ~This banter delays the moment of our death, so I am too willing to continue. The records indicate that there are no more than 400 of Moonblades were given to the elves, <CHARNAME>. Some say that there are Moonblades yet unclaimed and hidden…no doubt forever.~
= ~Also, Moonblades extinguish themselves, and the magic go out of them if the family, which held it, produced no worthy heir. In this way many were lost, though some strong-headed fools believe that a Moonblade can be awoken by a deed of valor or self-sacrifice.~ 
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("XaFriendTalk","GLOBAL",9)
Global("XAPC3","LOCALS",0)~ THEN BEGIN XAPC3
SAY ~I never suspected that I could end up as badly as cousin Erevain. He was an *adventurer* .~ [XANNN99]
IF ~ReputationGT(Player1, 8)~ THEN REPLY ~So what has happened to him?~  DO ~SetGlobal("XAPC3","LOCALS",1)~ GOTO XAPC3.1
IF ~ReputationGT(Player1, 8)~ THEN REPLY ~At least there is one sane person in your family! Makes me feel better about Elvendom’s future.~  DO ~SetGlobal("XAPC3","LOCALS",1)~ GOTO XAPC3.2
IF ~ReputationGT(Player1, 8)~ THEN REPLY ~Well, you are not my blood relative, but I think I learnt enough of you to understand what prompted Erevain to go away from home.~ DO ~SetGlobal("XAPC3","LOCALS",1)~ GOTO XAPC3.3
IF ~!ReputationGT(Player1, 8)~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.1
SAY ~Cousin Erevain intended to see the world before joining his family in Retreat. Evidently he traveled as far as Icewind Dale. * Sighs*~
IF ~~ THEN REPLY ~Oh, wow! He should have plenty of tales to tell!~  GOTO XAPC3.4
IF ~~ THEN REPLY ~You are sighing...Forgive me if I am prying, but I have a feeling that something grave had happened to your cousin.~ GOTO XAPC3.5
IF ~!Race(Player1,ELF)~  THEN REPLY ~Retreat?~ GOTO XAPC3.6
IF ~Race(Player1,ELF)~  THEN REPLY ~Retreat?~ GOTO XAPC3.6ELF
END

IF ~~ THEN BEGIN XAPC3.2
SAY ~*Sighs * Elvendom should learn a lesson from Erevain’s fate. A group of ragged mercenaries came to the Halfway Inn about fifty years ago. They brought back Erevain’s sword and diary. His...his body was found near Kuldahar path...~
IF ~~ THEN REPLY ~It is a good honorable death. Let us all meet an end like that, rather than toothless and helpless in a soiled bed, smelling the end for years before passing away.~  GOTO XAPC3.7
IF ~Race(Player1,ELF)~ THEN REPLY ~He has departed for Arvanaith then...~ GOTO XAPC3.7ELF
IF ~~ THEN REPLY ~I am sorry, Xan. I did not mean to bring back the sad memories.~ GOTO XAPC3.8
IF ~~ THEN REPLY ~Amazing. You actually * can * look gloomier than you sound!~ GOTO XAPC3.11
END

IF ~~ THEN BEGIN XAPC3.3
SAY ~Do you indeed? A group of ragged mercenaries came to the Halfway Inn about fifty years ago. They brought back Erevain’s sword and diary. I remember one passage quite vividly: "We are all doomed...I start to sound like cousin Xan." His...his body was found near Kuldahar path...~
IF ~~ THEN REPLY ~It is a good honorable death. Let us all meet an end like that, rather than toothless and helpless in a soiled bed, smelling the end for years before passing away.~  GOTO XAPC3.7
IF ~Race(Player1,ELF)~ THEN REPLY ~He has departed for Arvanaith then...~ GOTO XAPC3.7ELF
IF ~~ THEN REPLY ~I am sorry, Xan. I did not mean to bring back the sad memories.~ GOTO XAPC3.8
IF ~~ THEN REPLY ~Amazing. You actually * can * look gloomier than you sound!~ GOTO XAPC3.11
END

IF ~~ THEN BEGIN XAPC3.4
SAY ~Erevain will tell no tales, <CHARNAME>. A group of ragged mercenaries came to the Halfway Inn about fifty years ago. They brought back Erevain’s sword and his diary. His...his body was found near Kuldahar path...~
IF ~~ THEN REPLY ~It is a good honorable death. Let us all meet an end like that, rather than toothless and helpless in a soiled bed, smelling the end for years before passing away.~  GOTO XAPC3.7
IF ~Race(Player1,ELF)~ THEN REPLY ~He has departed for Arvanaith then...~ GOTO XAPC3.7ELF
IF ~~ THEN REPLY ~I am sorry, Xan. I did not mean to bring back the sad memories.~ GOTO XAPC3.8
IF ~~ THEN REPLY ~Amazing. You actually * can * look gloomier than you sound!~ GOTO XAPC3.11
END

IF ~~ THEN BEGIN XAPC3.5
SAY ~Is anything good ever happens in this world? A group of ragged mercenaries came to the Halfway Inn about fifty years ago. They brought back Erevain’s sword and diary. His...his body was found near Kuldahar path...~
IF ~~ THEN REPLY ~Something good has to happen to someone somewhere, Xan. Too bad that the peddler of happiness ever misses our abode.~ GOTO XAPC3.9
IF ~~ THEN REPLY ~It is a good honorable death. Let us all meet an end like that, rather than toothless and helpless in a soiled bed, smelling the end for years before passing away.~  GOTO XAPC3.7
IF ~Race(Player1,ELF)~ THEN REPLY ~He has departed for Arvanaith then...~ GOTO XAPC3.7ELF
IF ~~ THEN REPLY ~I am sorry, Xan. I did not mean to bring back the sad memories.~ GOTO XAPC3.8
IF ~~ THEN REPLY ~Amazing. You actually * can * look gloomier than you sound!~ GOTO XAPC3.11
END

IF ~~ THEN BEGIN XAPC3.6
SAY ~Oh, nothing of importance for your people. One morning you will wake up to realize that the elven lands on Faerun are empty and the elves are gone to Evermeet. Then you can rejoice and burn down our forests and cities, pillaging and dividing what was left behind betwixt yourselves.~ 
IF ~~ THEN REPLY ~Oh, *that* Retreat! Never mind that, tell me what happened to Erevain.~  GOTO XAPC3.2
IF ~~ THEN REPLY ~I am definitely looking forward to it! No annoying bloody elves, whinnying about things - what else could a person want?~ GOTO XAPC3.12
IF ~~ THEN REPLY ~Your kin is leaving Faerun? Then why are you still here, Xan? I would think you would be on the first ship. Or are you afraid to die at sea?~ GOTO XAPC3.10
END

IF ~~ THEN BEGIN XAPC3.6ELF
SAY ~Your ignorance is disconcerting, but then again, what is not? If you do not learn of Retreat you are doomed to be the last elf left on Faerun, <CHARNAME>. Our people are leaving this sorrowful land, and move to the island of Evermeet.~
IF ~~ THEN REPLY ~Oh, *that* Retreat! Gorion used to call it Exodus...Never mind that, tell me what happened to Erevain.~  GOTO XAPC3.2
IF ~~ THEN REPLY ~I’ll tell you what is disconcerting: talking to you! And I am eager to be done with it.~ GOTO XAPC3.11
IF ~~ THEN REPLY ~Our kin is leaving Faerun? Than why are you still here, Xan? I would think you would be on the first ship. Or are you afraid to die at sea?~ GOTO XAPC3.10
END

IF ~~ THEN BEGIN XAPC3.7
SAY ~You know nothing, silly <PRO_GIRLBOY>! An elf who died far from home and in a violent way may never enter the afterlife in Arvanaith. Only a fool can forsake the elven immortality for an adventure. ~ 
IF ~~ THEN REPLY ~I did not know. I think...maybe it is better for you to go home, to Evereska. I will take care of the iron shortage, whoever caused it...~  GOTO XAPC3.13
IF ~~ THEN REPLY ~Which, coincidentally makes you into a fool, friend Xan. Admit it, you do like the life of an adventure, despite your gloomy demeanor.~ GOTO XAPC3.14
IF ~~ THEN REPLY ~I pity Erevain and I pity you if that is the case. Yet duty and destiny are stronger than wishes. Face the inevitable with the bravery and noblesse befit to your kin.~ GOTO XAPC3.15
END

IF ~~ THEN BEGIN XAPC3.7ELF
SAY ~Do you know naught? An elf who died so far from home and in a violent way may never enter the afterlife in Arvanaith. Only a fool can forsake the elven immortality for an adventure. ~
IF ~~ THEN REPLY ~Xan, why lead an endless, but blunt life here and in Arvanaith? My blood boils when I fight and I will not trade it for anything! You on another hand may go home, Xan. I will find those who are responsible for the iron shortage myself.~  GOTO XAPC3.13
IF ~~ THEN REPLY ~Which, coincidentally makes us both into fools, friend Xan. Admit it, melloamiln, you do like the life of an adventure, despite your gloomy demeanor.~ GOTO XAPC3.14
IF ~~ THEN REPLY ~I pity Erevain, I pity you and I pity myself. Yet duty and destiny are stronger than wishes. Let us face the inevitable with the bravery and noblesse befit to our kin, Moonblade wielder.~ GOTO XAPC3.15
END

IF ~~ THEN BEGIN XAPC3.8
SAY ~You did not. Under these grave circumstances, the memory of Erevain and what it foreshadows for myself are always on my mind. If you survive longer than I, which I doubt, promise me to bring the Moonblade back to Evereska.~
IF ~~ THEN REPLY ~I promise, Xan. Do you have someone in particular in mind for me to pass it? A son? A daughter? A brother? A sister?~  GOTO XAPC3.16
IF ~Race(Player1, ELF)~ THEN REPLY ~Xan, I will do what is required. But I will not deny that I will be tempted to lift it from your hands and fight on for the cause of goodness.~ GOTO XAPC3.17
IF ~~ THEN REPLY ~I think...maybe it is better for you take it to Evereska yourself. I will look into the iron shortage, and find those who caused it...~ GOTO XAPC3.13
IF ~~ THEN REPLY ~‘Tis a decent thing to do, aye. I will do it if the death won’t take me afore ye.~ GOTO XAPC3.18
IF ~~ THEN REPLY ~I have better things to do than go fetch things for snooty nobles.~ GOTO XAPC3.19
END

IF ~~ THEN BEGIN XAPC3.9
SAY ~*Sighs* A small hope of that. The more I travel, the more I grow convinced that the sun of our lives is lowering into the ocean of tears. Under these grave circumstances, the memory of Erevain and what it foreshadows for myself are always on my mind. If you survive longer than I, <CHARNAME>, which I doubt, promise me to bring the Moonblade back to Evereska.~
IF ~~ THEN REPLY ~I promise, Xan. Do you have someone in particular in mind for me to pass it? A son? A daughter? A brother? A sister?~  GOTO XAPC3.16
IF ~Race(Player1,ELF)~ THEN REPLY ~Xan, I will do what is required. But I will not deny that I will be tempted to lift it from your hands and fight on for the cause of goodness.~ GOTO XAPC3.17
IF ~~ THEN REPLY ~I think...maybe it is better for you take it to Evereska yourself. I will look into the iron shortage, and find those who caused it...~ GOTO XAPC3.13
IF ~~ THEN REPLY ~‘Tis a decent thing to do, aye. I will do it if the death won’t take me afore ye.~ GOTO XAPC3.18
IF ~~ THEN REPLY ~I have better things to do than go fetch things for snooty nobles.~ GOTO XAPC3.19
END

IF ~~ THEN BEGIN XAPC3.10
SAY ~I have my duty to the Elvendom, <CHARNAME>. I am doomed to die fulfilling it, but it is mine to carry out for as long as I can. Speaking of my impending end, I have a request for you. If you survive longer than I, <CHARNAME>, which I doubt, promise me to bring the Moonblade back to Evereska.~
IF ~~ THEN REPLY ~I promise, Xan. Do you have someone in particular in mind for me to pass it? A son? A daughter? A brother? A sister?~  GOTO XAPC3.16
IF ~Race(Player1,ELF)~ THEN REPLY ~Xan, I will do what is required. But I will not deny that I will be tempted to lift it from your hands and fight on for the cause of goodness.~ GOTO XAPC3.17
IF ~~ THEN REPLY ~I think...maybe it is better for you take it to Evereska yourself. I will look into the iron shortage, and find those who caused it...~ GOTO XAPC3.13
IF ~~ THEN REPLY ~‘Tis a decent thing to do, aye. I will do it if the death won’t take me afore ye.~ GOTO XAPC3.18
IF ~~ THEN REPLY ~I have better things to do than go fetch things for snooty nobles.~ GOTO XAPC3.19
END

IF ~~ THEN BEGIN XAPC3.11
SAY ~If only your blade was as sharp as your tongue, and as quick in the battle, we might have had a slim chance of living for another day...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.12
SAY ~Step carefully. You have no right to speak of my people with disrespect. I...I myself berate my kin oft enough, but when an outsider does it...I am likely to challenge you to a fight.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.13
SAY ~It was not you that appointed me to the task I am carrying out. You have no authority to relieve me of it. If against all odds I shall return to Greycloak Hills, it will not be before I have done my duty.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.14
SAY ~*Xan looks at you worriedly and walks away, fumbling a healing potion, for some reason.*~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.15
SAY ~*Sighs* We are all doomed, nonetheless.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.16
SAY ~Whoever from my family still lives. The blade will choose afterwards.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.17
SAY ~This way lay madness, <CHARNAME>. Many temptations are black, yet this one is white, and the road to the Nine Hells is paved with the white stones.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.18
SAY ~I offer you my gratitude in advance, as by apparent reason I will not be able to do it after the fact.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC3.19
SAY ~Suit yourself. It is not like I expected decency out of you. ~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("XaFriendTalk","GLOBAL",5)
Global("XAPC4","LOCALS",0)~ THEN BEGIN XAPC4
SAY ~* Sighs * Evereska...I could be gazing at the verdant valley of my homeland right now. Instead I am making my way through dust, darkness and slime. It is ironic, that I who was born in the most beautiful place upon Toril, shall die in one of those dirty...holes, without a single ray of sun to shine upon me.~ [XANNN99]
IF ~~ THEN REPLY ~Tough luck, Xan.~  DO ~SetGlobal("XAPC4","LOCALS",1)~ GOTO XAPC4.1
IF ~Race(Player1,ELF)~ THEN REPLY ~Would not you prefer the moon to shine upon you at the hour of your death? You are a grey elf after all.~  DO ~SetGlobal("XAPC4","LOCALS",1)~ GOTO XAPC4.2ELF
IF ~!Race(Player1,ELF)~ THEN REPLY ~Would not you prefer the moon to shine upon you at the hour of your death? You are a grey elf after all.~  DO ~SetGlobal("XAPC4","LOCALS",1)~ GOTO XAPC4.2
IF ~~ THEN REPLY ~A half-rotten barn full of horse dung beats this place as far as aesthetics is concerned. I cannot believe that it somehow brought the fabled beauty of Evereska to your mind.~ DO ~SetGlobal("XAPC4","LOCALS",1)~ GOTO XAPC4.3
IF ~~ THEN REPLY ~Close your eyes so not to see the revolting ankle-deep muck, pinch your nose shut so not to smell it, and stuff something in your ears. Then you can imagine that you are in Evereska.~ DO ~SetGlobal("XAPC4","LOCALS",1)~ GOTO XAPC4.4
END

IF ~~ THEN BEGIN XAPC4.1
SAY ~Long have I looked at it before leaving. I foresaw that I would not see the spires of the College of Magic and Arms, the high temples, and the Evereskan mountains again. * Sighs* ~
IF ~~ THEN REPLY ~Close your eyes so not to see the revolting ankle-deep muck, pinch your nose shut so not to smell it, and stuff something in your ears. Then you can imagine that you are in Evereska.~  GOTO XAPC4.4
IF ~~ THEN REPLY ~Keep talking, Xan. So there is a College of Magic and Arms in Evereska, temples and mountains. What else?~ GOTO XAPC4.5
IF ~Race(Player1,ELF)~ THEN REPLY ~Do you want a bet, Xan? This silver ring against your Moonblade that we shall walk Evereska’s streets together soon enough!~ GOTO XAPC4.6ELF
IF ~!Race(Player1,ELF)~ THEN REPLY ~Do you want a bet, Xan? This silver ring against your Moonblade that we shall walk Evereska’s streets together soon enough!~ GOTO XAPC4.6
IF ~~ THEN REPLY ~Xan, bleed your heart as long as you want, but do so in silence!~ GOTO XAPC4.7
END

IF ~~ THEN BEGIN XAPC4.2
SAY ~At least if I die I would not have to listen to the insults. My kin is not “grey”, <CHARNAME>.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.2ELF
SAY ~Lle holma ve' edan…I shall translate for you – you smell like a human. Which is unsurprising, since one of them raised you. Now, I’d like to spend the last moments of my life as pleasantly as I can, so keep away from me. I wish to smell slime and listen to the sucking sound the mud makes.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.3
SAY ~I find the contrast almost unbearable myself. *Sighs * ~
IF ~~ THEN REPLY ~Good. The more you suffer, the more you whine. And your whining makes me laugh.~  GOTO XAPC4.8
IF ~~ THEN REPLY ~Maybe you can tell me of some of the Evereska’s famous attractions? It will distract you from the grim reality for a bit.~ GOTO XAPC4.5
IF ~Race(Player1,ELF)~  THEN REPLY ~Ah, do not despair, Xan. We shall walk Evereska’s streets together soon enough. I promise you. I’d put this silver ring against your Moonblade on that!~ GOTO XAPC4.12ELF
IF ~!Race(Player1,ELF)~  THEN REPLY ~Ah, do not despair, Xan. We shall walk Evereska’s streets together soon enough. I promise you. I’d put this silver ring against your Moonblade on that!~ GOTO XAPC4.12
IF ~~ THEN REPLY ~Close your eyes so not to see the revolting ankle-deep muck, pinch your nose shut so not to smell it, and stuff something in your ears. Then you can imagine that you are in Evereska.~ GOTO XAPC4.4
END

IF ~~ THEN BEGIN XAPC4.4
SAY ~What purpose will closing my ears serve?~
IF ~~ THEN REPLY ~Not to hear me laughing when you slip and fall face-first in the dirt!~  GOTO XAPC4.8
IF ~~ THEN REPLY ~Not to hear yourself screaming when you stop deluding yourself.~ GOTO XAPC4.9
IF ~~ THEN REPLY ~For completeness.~ GOTO XAPC4.10
IF ~~ THEN REPLY ~I do not like the shape, that’s all.~ GOTO XAPC4.11
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~Not to hear me approaching to kiss you, silly…~ GOTO XAPC4.13
END

IF ~~ THEN BEGIN XAPC4.5
SAY ~There are palaces of noble families in grand styles, especially in the parts removed as far as possible from where non-elves are allowed…~
IF ~~ THEN REPLY ~Oh…Do you mean that there are restricted areas in Evereska?~  GOTO XAPC4.14
IF ~~ THEN REPLY ~It must be beautiful!~ GOTO XAPC4.15
IF ~~ THEN REPLY ~And what else?~ GOTO XAPC4.16
END

IF ~~ THEN BEGIN XAPC4.6
SAY ~Well, if by some miracle we will survive, I might be able to escort you through some parts of Evereska. But do not expect much welcome for a <RACE>.~
IF ~~ THEN REPLY ~Oh…Do you mean that <PRO_RACE>s are not wanted in Evereska?~ GOTO XAPC4.14
IF ~~ THEN REPLY ~Until then, tell me more of the Evereska’s famous attractions. It will distract you from the grim reality for a bit.~ GOTO XAPC4.16
IF ~~ THEN REPLY ~Enough chatting for now. Let us keep out eyes and ears opened.~ GOTO XAPC4.10
END

IF ~~ THEN BEGIN XAPC4.6ELF
SAY ~Keep your ring, <CHARNAME>. It is too crudely done. Oh, if you only could see the work of Evereskan silversmiths. * Sighs * You won’t find anything but the most basic of Evereskan work here. They sell a damsel’s ornamental silver-bladed dagger or a belt knife sometimes to an outside trader, but no more than that. ~
IF ~~ THEN REPLY ~I heard that they sell little of what is made in Evereska and buy even less. That’s true then.~ GOTO XAPC4.15
IF ~~ THEN REPLY ~Tell me more of the Evereska’s famous attractions. It will distract you from the grim reality for a bit. ~ GOTO XAPC4.16
IF ~~ THEN REPLY ~Enough chatting for now. Let us keep out eyes and ears opened.~ GOTO XAPC4.10
END

IF ~~ THEN BEGIN XAPC4.7
SAY ~Silence? In this warren? Cannot you hear the steps of our foes in the dark, the wailing of the lost souls and the clicking of the undead’s bones? We will not go in silence, <CHARNAME>. This…this cacophony will be our requiem.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.8
SAY ~Laugh if you wish…it will add up beautifully to the sound of our foes’ steps in the dark, the wailing of the lost souls and the clicking of the undead’s bones. This…this cacophony will be our requiem.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.9
SAY ~Why not. It will blend well with the sound of our foes’ steps in the dark, the wailing of the lost souls and the clicking of the undead’s bones. This…this cacophony will be our requiem.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.10
SAY ~Oh…* Sighs * It is hardly worth the effort of trying.~ [XAN 23]
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.11
SAY ~Do not think I will endure your insults indefinitely ~ [XAN 34]
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.12ELF
SAY ~Well, if by some miracle we will survive, I will return to Evereska. You are welcome to come with me. You are an elf, so I should not have too many troubles in receiving a permit to allow you the entry and escorting you around the city.~
IF ~~ THEN REPLY ~I heard that they sell little of what is made in Evereska and buy even less. That’s true then.~ GOTO XAPC4.17
IF ~~ THEN REPLY ~Until then, tell me more of the Evereska’s famous attractions. It will distract you from the grim reality for a bit.~ GOTO XAPC4.16
IF ~~ THEN REPLY ~Enough chatting for now. Let us keep out eyes and ears opened.~ GOTO XAPC4.10
END

IF ~~ THEN BEGIN XAPC4.12
SAY ~Well, if by some miracle we will survive, I might be able to escort you through some parts of Evereska. But do not expect much welcome for a <PRO_RACE>.~
IF ~~ THEN REPLY ~Oh…Do you mean that <PRO_RACE>s are not wanted in Evereska?~ GOTO XAPC4.14
IF ~~ THEN REPLY ~Until then, tell me more of the Evereska’s famous attractions. It will distract you from the grim reality for a bit.~ GOTO XAPC4.16
IF ~~ THEN REPLY ~Enough chatting for now. Let us keep out eyes and ears opened.~ GOTO XAPC4.10
END

IF ~~ THEN BEGIN XAPC4.13
SAY ~That…that is quite unexpected, my Lady <CHARNAME>. You do have a nerve, to think of kisses with death looming over us all. Should the circumstances be different… *Sighs * But they are not.~ 
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.14
SAY ~Indeed, only those who have legitimate business within Evereska and are of elven background are admitted to the city. Harpers can enter as well, while dwarves, half-orcs and the like will not be admitted under usual circumstances.~
IF ~~ THEN REPLY ~You know, I have changed my mind. I would never want to go to Evereska. It sounds too…unwelcoming.~  GOTO XAPC4.18
IF ~~ THEN REPLY ~Erm…how can one do any trade and such if those are the rules?~ GOTO XAPC4.19
IF ~~ THEN REPLY ~Sounds like a very reasonable arrangement to me. With elves loosing their lands continuously, it is natural that they maintain such a stronghold.~ GOTO XAPC4.20
END

IF ~~ THEN BEGIN XAPC4.15
SAY ~Indeed. Alas, I am not so see it again…~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.16
SAY ~There are terraced gardens and lawns, full of blooming flowers and the tall bluetop and duskwood trees, fountains and streams without count…musicians playing at will and artisans displaying their craft under the skies…~
= ~* Sighs * But what is the point of recounting? The visions only burn my eyes, for they are unreal, a thing of memory. *Sighs * let us return to the reality, <CHARNAME>. We are in the dark and doomed to die in another instant.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.17
SAY ~Indeed, we require nothing of the outside world, but the curiosities from the far away land… For them we trade a minor scroll, or glasswork, or wine sometimes. Halfway Inn served us as a trading post for a few centuries. It is outside of the valley, and turned into a lively market place lately.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.18
SAY ~ It is not like you have much choice, <CHARNAME>. We are all doomed to die here.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.19
SAY ~Halfway Inn served us as a trading post for a few centuries. It is outside of the valley, and turned into a lively market place lately. The merchant caravans come for artwork, minor magic items and such, while some in the city are curious to buy the curiosities from far-away lands.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC4.20
SAY ~Still, it is all in vain. Sooner or later Evereska will be overrun. Already drow, Zhentarim, orcs and countless others try to break through our defenses. They hold for now, thanks Corellon, but the future of this world does not include elves. Evereska will be lost like Myth Drannor, or abandoned.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("XaFriendTalk","GLOBAL",7)
Global("XAPC5","LOCALS",0)~ THEN BEGIN XAPC5
SAY ~The mist is thickening. It reminds me the Greycloak Hills, where I dwelled before starting this ill-omened  investigation. I wish we had at least one Walker of the Mists to guard our backs here.~ [XANNN99]
IF ~~ THEN REPLY ~While we are on the subject, can you tell me what is truly going on in the Greycloak Hills? Is it true that the whole city of the Fallen Kingdom was discovered, full of the powerful Netherese magic and other treasure?~  DO ~SetGlobal("XAPC5","LOCALS",1)~ GOTO XAPC5.1
IF ~~ THEN REPLY ~I thought you were from Evereska! Where are these Greycloak Hills?~  DO ~SetGlobal("XAPC5","LOCALS",1)~ GOTO XAPC5.2
IF ~~ THEN REPLY ~The Walker of the Mists? Sounds like some monster, if you ask me.~ DO ~SetGlobal("XAPC5","LOCALS",1)~ GOTO XAPC5.3
END

IF ~~ THEN BEGIN XAPC5.1
SAY ~This, <CHARNAME>, I cannot discuss with you.~
IF ~~ THEN REPLY ~There are more rumors about what’s happening in the Greycloaks than eyes on a beholder! Sooner or later the truth will come out!~  GOTO XAPC5.4
IF ~~ THEN REPLY ~I guess I will just have to find out for myself.~ GOTO XAPC5.5
IF ~~ THEN REPLY ~*Sigh *  What about these Walkers? Are they some sort of a secret as well? ~ GOTO XAPC5.3
IF ~~ THEN REPLY ~So much for trying to be polite!~ GOTO XAPC5.6
END

IF ~~ THEN BEGIN XAPC5.2
SAY ~Greycloak Hills were once called Tomb Hills. They are located north of Evereskan Mountains, and where settled by the elves of Evereska to protect the borders from many banshees who lurked there.~
IF ~~ THEN REPLY ~I remember hearing about it now. But rumors said that was not banshees, but the treasures of the Fallen Kingdom hidden in the tombs in those Hills that made the elves make the move.~  GOTO XAPC5.1
IF ~~ THEN REPLY ~I see. But why change the name? Tomb Hills sounded too grim for the elves?~ GOTO XAPC5.7
IF ~~ THEN REPLY ~In short, something of no interest to anyone, but the local population. ~ GOTO XAPC5.8
END

IF ~~ THEN BEGIN XAPC5.3
SAY ~They are golems conjured from the magic mists surrounding the Hills, and each of them can crush our group effortlessly. Fortunately, they serve with the Greycloak’s patrols, not fight against us.~
IF ~~ THEN REPLY ~Sounds like Greycloak Hills have powerful defense system. Hmmm…I wonder if the rumors of the great treasure found in Greycloaks are true~ GOTO XAPC5.1
IF ~~ THEN REPLY ~Magic mist? What for? I understand a mage or a priest conjuring rain during draught or a wizard who breaks up the clouds, when he does not want his robes soaked …but a mist?~ GOTO XAPC5.9
IF ~~ THEN REPLY ~In short, something of no interest to anyone, but the local population.~ GOTO XAPC5.8
END

IF ~~ THEN BEGIN XAPC5.4
SAY ~Not from my lips, which will be sealed for good very soon anyway.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC5.5
SAY ~I advise you against it. A grave robber will find his own grave in the Greycloak Hills.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC5.6
SAY ~I am sorry to be so abrupt. I spoke without thinking of Greyhome, but there is little I can tell to an outsider of it.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC5.7
SAY ~They are called so after the magical mists which surround the Greycloak Hills now, warding off the intruders and blocking certain forms of enchantments.~
IF ~~ THEN REPLY ~Sounds like Greycloak Hills have powerful defense system. Hmmm…I wonder if the rumors of the great treasure found in Greycloaks are true.~  GOTO XAPC5.1
IF ~~ THEN REPLY ~In short, something of no interest to anyone, but the local population.~ GOTO XAPC5.8
IF ~~ THEN REPLY ~And the Walkers of the Mists are…~ GOTO XAPC5.10
END

IF ~~ THEN BEGIN XAPC5.8
SAY ~I wish you spoke the truth. Alas, the Greycloak Hills attract all sorts of elven enemies, and our job in defending Greyhome grows ever more difficult.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC5.9
SAY ~The magical mist in the Greycloack Hills wards off the intruders and blocks certain enchantments. The mist here does naught but hides our foes…Be wary, <CHARNAME>, our doom is near.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN XAPC5.10
SAY ~They are golems conjured from the magic mists surrounding the Hills, and each of them can crush our group effortlessly. Fortunately, they serve with the Greycloak’s patrols, not fight against us.~
IF ~~ THEN REPLY ~Sounds like Greycloak Hills have powerful defense system. Hmmm…I wonder if the rumors of the great treasure found in Greycloaks are true~ GOTO XAPC5.11
IF ~~ THEN REPLY ~In short, something of no interest to anyone, but the local population.~ GOTO XAPC5.8
END

IF ~~ THEN BEGIN XAPC5.11
SAY ~This, <CHARNAME>, I cannot discuss with you.~
IF ~~ THEN REPLY ~There are more rumors about what’s happening in the Greycloaks than eyes on a beholder! Sooner or later the truth will come out!~  GOTO XAPC5.4
IF ~~ THEN REPLY ~I guess I will just have to find out for myself.~ GOTO XAPC5.5
IF ~~ THEN REPLY ~So much for trying to be polite!~ GOTO XAPC5.6
END

END

/////(after slaughtering Xzar’s superiors upstairs in Sorcerous Sundries /////
CHAIN
IF WEIGHT #-2 ~
Global("XAXZ2","LOCALS",1)~ THEN ~BXANNN~ XAXZ2
~I believe I understand you a little better now after seeing the company you choose to keep.~ [XANNN99]
DO ~SetGlobal("XAXZ2","LOCALS",2)~
== ~BXZAR~ ~Keep them? No, no. Those bodies would have been no use at all, the condition they were in.~
== ~BXANNN~ ~I suppose that not speaking to you is as futile as doing so. I merely meant that those “gentlemen” were not to my taste.~
== ~BXZAR~ ~No. As poorly butchered as they were, not even Montaron’s secret barbecue sauce would make them palatable.~
== ~BXANNN~ ~Incredible! Does your stomach actually rule your mind – or, I should say, your tongue – completely?~
== ~BXZAR~ ~Of course not. But buttered sole, a little green salad and a light chianti, wouldn’t that improve your outlook on life?~
== ~BXANNN~ ~No. But it’s the least repellant idea I’ve ever heard from you so let us pursue that.~
== ~BXZAR~ ~No. Then I would compound other miseries by bumping into *you* every time you stopped to gawk at a toadstool.~
EXIT

/////////////////////////////////////////////_______NPC/NPC banters____________///////////////////////////////////////////

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
Global("XAAJ1","LOCALS",0)~ THEN ~BXANNN~ XAAJ1
~What do you want now Ajantis? Are you planning on 'smiting' me?~ [XANNN99]
DO ~SetGlobal("XAAJ1","LOCALS",1)~
== ~BAJANT~ ~All evil must destroyed one day. With your constant wishing of death, I'm sure it won't be far off for you.~
== ~BXANNN~ ~And you? How long do you expect to live for? Do you even think you'll live through this misadventure?~
== ~BAJANT~ ~It would not matter to me, whether I day today or tommorow. As long as I continue fighting for a just cause, I'll have hope.~
== ~BXANNN~ ~ What makes you believe your cause is so just? You're a servant. A lackey. Had the Order told you to jump off a bridge, you'd probably do it.~
== ~BAJANT~ ~My cause is just, because its to rid Toril of evil. And the Order would not have ordered it without good reason.~
== ~BXANNN~ ~You poor deluded soul. What gives you the right to decide what's good and what's evil?~
== ~BAJANT~ ~Helm's guidance will show me the true nature of others.~
== ~BXANNN~ ~Then clearly, you're one of Helm's neglected followers.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
AreaType(OUTDOOR)
Global("XAAL1","LOCALS",0)~ THEN ~BXANNN~ XAAL1
~Alora, why can't you walk like the rest of us, instead of your foolish prancing.~ [XANNN99]
DO ~SetGlobal("XAAL1","LOCALS",1)~
== ~BALORA~ ~Because its fun to skip! Come on Xan, try it! You'll see!~
== ~BXANNN~ ~Unlike you child, I would rather die with dignity.~
== ~BALORA~ ~Come on, smile! Here, smell this flower, and let positive energy flow in.~
== ~BXANNN~ ~Oh wonderful, you killed a flower in deluded hopes of me joining in your fantasy world.~
== ~BALORA~ ~Xan, I WILL tickle you if I have to. You will smile.~
== ~BXANNN~ ~You'll do no such thing little halfling! *sigh* Why did I ever open my mouth?~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("XABR1","LOCALS",0)~ THEN ~BXANNN~ XABR1
~And again you adhere to the predictable actions of *another* follower of a god that deems only the suicidal to be worthy for glory. Must you always walk into the middle of our foes and smite them 'nobly'?~ [XANNN99]
DO ~SetGlobal("XABR1","LOCALS",1)~
== ~BBRANW~ ~I have yet to see any more efficient solutions to life's problems, oh depressive elf. Mayhap tis possible for you to charm all those who would wish us harm into being our friends, instead? Corpses can't be dispelled.~
== ~BXANNN~ ~When one is in acquaintance to this party, one does not need enemies. (Sighs.)Their chances of survival *against* us is much better than with us.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoranHasBaby","GLOBAL",1)
Global("XACO1","LOCALS",0)~ THEN ~BXANNN~ XACO1
~Bring no new life to the world, which is unable to cope with what exists already.~ [XANNN99]
DO ~SetGlobal("XACO1","LOCALS",1)~
== ~BCORAN~ ~Xan, I am afraid I have no choice in that matter now.~
== ~BXANNN~ ~I cannot understand how you dared to bring a child into the world woven of tears?~
== ~BCORAN~ ~Tears? Ah, Xan, Namara is going through one of those growing periods right now, I am sure she’ll be sick of crying really soon, and then – no tears any more.~
== ~BXANNN~ ~You are as careless as the majority of our kin. The tears she sheds now are nothing compare to those she will shed once she perceives the inevitable doom waiting for us all.~
== ~BCORAN~ ~Xan, my world is brighter than yours is, and as for Namara...I will do everything for her to grow up happily.~
== ~BXANNN~ ~Do you think you can overcome destiny, Coran? Hopeless is our road and there is no escape from doom.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("XACO2","LOCALS",0)~ THEN ~BXANNN~ XACO2
~Not only you engage yourself into pointless quests, you also chose the least probable way toward success.~ [XANNN99]
DO ~SetGlobal("XACO2","LOCALS",1)~
== ~BCORAN~ ~Whatever you are talking about, Xan? I am no defeatist.~
== ~BXANNN~ ~I am talking about all mad things you do, Coran!  You are eager to balance on thin branches or climb cliffs under the pouring rain in the name of saving us a few hours by finding a round about route! Your own talents will be your doom.~
== ~BCORAN~ ~Nonsense, Xan. Lady Luck smiles at me and I would be a fool to reject her advances. So I smile back and go. Besides, you cannot imagine the thrill… and it earns smiles from other ladies too.~
== ~BXANNN~ ~I doubt that Lady Luck will be nursing you when you will break your neck. Or any other lady for that matter.~
== ~BCORAN~ ~Ah, you never know. A tragic hero, and especially the one on the verge of death is irresistible to some women. I remember one noble lady…she was ice while I was whole, and fire when I was gravely wounded…I could hardly recognize her. Listen, I will tell you the whole story…~
== ~BXANNN~ ~Coran, be honest for once! Confess that your bravado covers the dread of loneliness and your reckless behavior is your way to escape the hollow life you loath.~
== ~BCORAN~ ~As cheerful as ever, aren’t you, Xan? I think about it in this way: if we are all doomed, why in the Nine Hells can’t we meet death laughing?~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
Global("XADY1","LOCALS",0)~ THEN ~BXANNN~ XADY1
~As a Greycloack I observed the intrigues of humans for many years, Dynaheir. I should forewarn you that you are a prime example of a person who meddles into the events far greater than she is.~ [XANNN99]
DO ~SetGlobal("XADY1","LOCALS",1)~
== ~BDYNAH~ ~It occurs to me that not knowing mine task thou cannot judge mine actions. Unless thou knowest mine task.~
== ~BXANNN~ ~Mistress Dynaheir, the aura of mystery in which you shroud your every move tells me that you presume to deal with something far too grand for you…and thus no matter how competent you appear on the surface you will fail. Such failure usually means an untimely and quite unpleasant death.~
== ~BDYNAH~ ~'Ever thou sound unsure of success. Why, I suspect that be mine goal to lift a feather off the ground thou would’st doubt the outcome. I wilst not take thine words to heart. Thou woud’st have every persona to stand still and rot as all actions are futile.~
== ~BXANNN~ ~I have drunken wine at funerals of many people strong of spirit who thought themselves able to alter the fate of others, of the whole nations even. Alas, I have a foreboding that you will be one of them.~
== ~BDYNAH~ ~Xan, I have a foreboding that thou would’st drink far more wine in mine company in a tavern than at my funeral.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("XAED1","LOCALS",0)~ THEN ~BXANNN~ XAED1
~The thirst to engage in unavailing enterprises will lead to human’s eventual extinction. Alas, this shall come too late to prevent the fall of Elvendom.~ [XANNN99]
DO ~SetGlobal("XAED1","LOCALS",1)~
== ~BEDWIN~ ~Not glancing in my direction while making similar statements, will assist you in looking slightly less of a fool, simian. (Why, even yours inferior mind can grasp the importance of my quests, even if you cannot appreciate the enormity of my accomplishments.)~
== ~BXANNN~ ~Thayvians are a nation which breeds wars, Edwin, and thus bringing on the demise of humans. Yet you say that it is the glory of Thay you wish to achieve, making the whole exercise fruitless. You do nothing more than advance this folly in a small way, since the only task you have been engaged in since we had the misfortune to meet each other, was killing another human. As for the enormity of the accomplishment, a thug in Baldur’s Gate does just so more than once in his lifetime, and brags less of it.~
== ~BEDWIN~ ~Long eared, yet short minded.  It’s the “when” and “whom” means in killing. If the action itself was of any significance, than even <CHARNAME> has <PRO_HISHER> claim to greatness for all these * xzvarts*  <PRO_HESHE> managed to defeat so bravely.~
== ~BXANNN~ ~Someone else’s deaths became our only hope to see another day and still you begrudge <CHARNAME> the body count. *Sighs * I almost wish that you were amongst  <CHARNAME>’s opponents, Edwin. After all, <PRO_HESHE> has luck of sorts on the battlefield.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("XAEL1","LOCALS",0)~ THEN ~BXANNN~ XAEL1
~I have quite firm notion that your death will improve my chances of survival, Eldoth. Or at least it will relieve the pain I feel when I am forced to look upon you.~ [XANNN99]
DO ~SetGlobal("XAEL1","LOCALS",1)~
== ~BELDOT~ ~Oh…I suppose after such a warmhearted wish I can do nothing but live as long and as well as I possibly can. Regardless, that was always my goal.~
== ~BXANNN~ ~*Sighs * Alas, death always chooses the best and the brightest first, so you might indeed live long, Eldoth.~
== ~BELDOT~ ~I will gladly cede the honor of early death to you, even if that proves the quality of a person. Besides, you will only be comfortable with life after you die. I can never understand why do you bother with sticking about on the Material Plain where everything is so adverse to your gentle physic and psyche.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
AreaType(FOREST)
Global("XAFA1","LOCALS",0)~ THEN ~BXANNN~ XAFA1
~The majesty of the forest makes me feel insignificant. * Sighs *~ [XANNN 12]
DO ~SetGlobal("XAFA1","LOCALS",1)~
== ~BFALDO~ ~That’s better than what some miserly townling, who deems himself greater than the Mother herself could say, but still WRONG! GRRR! In the forest one should feel EQUAL to all living things, not insignificant!~
== ~BXANNN~ ~* Sighs * Do you ever speak but folly, wench? Only a lunatic will consider himself an equal to the sentinel trees one branch of which can squish him in its fall or to a beast which can flatten him with one playful strike of its paw.~
== ~BFALDO~ ~What difference does it make who kills whom? Big or small all creatures in the forest live and die in harmony. One’s death is someone’s beginning.~
== ~BXANNN~ ~It will surely be my greatest pleasure to think in the moment of my death that a vulture will not go hungry or a fly will have a place to raise her family.~
== ~BFALDO~ ~I am glad that you are starting to see things in the brighter light, Xan.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
Global("XAFA2","LOCALS",0)~ THEN ~BXANNN~ XAFA2
~Faldorn, talking to you is only marginally better than fighting alongside with you. May I ask you not to add to my sufferings? By Seldarine, the day is already as grim as they come…~ [XANNN99]
DO ~SetGlobal("XAFA2","LOCALS",1)~
== ~BFALDO~ ~What’s wrong with my fighting, Elfman?~
== ~BXANNN~ ~Faldorn, you yell as I have never heard anything to yell at the fiercest foe you can spot and laugh when he charges you…or someone who stands next to you casting a very complicated spell. I would not mind the total lack of self-preservation on your part, but you being unconcerned with my safety is annoying in the least.~
== ~BFALDO~ ~Grrr! I do it because -~
= ~How dare you to doubt my self-preservation instinct! I live by the will of the Great Mother!~
== ~BXANNN~ ~I am doomed…the wind always blows the fire’s smoke my way, and the rain always starts just when I remove my cloak…now here is an insane barbarian who had chosen me to be her shield wall…~
== ~BFALDO~ ~Xan! I do not use you! How I chose to fight has nothing to do with you! Only the strongest survives. If I want to be among the Great Mother’s champions, I have to prove my strength to her!~
== ~BXANNN~ ~I will be quite grateful to you if you proved it... at a distance from me. I prefer to pick my enemies by myself... the sort against whom I will survive the longest.~
= ~Alas, this conversation is amongst the most pointless I have engaged myself recently in. The foes swirl around <CHARNAME> like flies around honey, and it is the matter of mere days until we shall succumb to their charge.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("XAGA1","LOCALS",0)~ THEN ~BXANNN~ XAGA1
~Must you always sing about the joys of life Garrick?~ [XANNN99]
DO ~SetGlobal("XAGA1","LOCALS",1)~
== ~BGARRI~ ~Of course, life is wonderful, full of surprises, twists and turns. It could take you in any direction.~
== ~BXANNN~  ~And where do you think all these directions end up?~
== ~BGARRI~ ~Happiness, glory, love. All the things that make a great tale.~
== ~BXANNN~ ~*scoff*, Happiness, love and glory? Is that what you think? All paths in life lead to pain, suffering and death.~
== ~BGARRI~ ~Well... I suppose it would end up there some day, but wouldn't the happy things make it all worthwhile?~
== ~BXANNN~ ~Maybe you should pull yourself out of the warped fairy tale you seem to be living in, and take a nice long look at reality. People die, some in pain, others in peace. Its something you can not avoid. And then, you can watch you 'happiness', your 'glory', and your 'love' all go down the hole it came from.~
== ~BGARRI~ ~All things have an end Xan, but those ends are just passages to a new beggining.~

EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
InParty("SKIE")
Dead("SKIE")
Global("XAGA2","LOCALS",0)~ THEN ~BXANNN~ XAGA2
~Ah, Garrick... Tell me, is life feeling particularly glorious today? Where's your cheer? Where's your joy? Oh, that's right...~[XANNN99]
DO ~SetGlobal("XAGA2","LOCALS",1)~
== ~BGARRI~ ~Xan... Not now... Please...~
== ~BXANNN~  ~No, I think it's about time you open your eyes. Look upon the dead figure of the once fair Skie.~
= ~So Garrick... Are you feeling 'glorious'?~
== ~BGARRI~ ~I... I could have...~
== ~BXANNN~ ~What? Protect her? Save her from the clutches of death? You can't even look upon the dead can you? You'd prefer to be blind and ignorant.~
= ~So how does it feel, having a loved one taken away from you?~
== ~BGARRI~ ~How can you be so unaffected by death, Xan?~
== ~BXANNN~ ~I have witnessed more than my fair share of death... Even for an elf.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("XAIM1","LOCALS",0)~ THEN ~BXANNN~ XAIM1
~Run away, child. Run away if you can from this doomed fellowship.~ [XANNN99]
DO ~SetGlobal("XAIM1","LOCALS",1)~
== ~BIMOEN2~ ~Huh, but I’ve already run away, Xan. From Candlekeep. Now I’m sticking with <CHARNAME>.~
== ~BXANNN~ ~Does a solemn vow binds you to <CHARNAME>?~
== ~BIMOEN2~ ~Nope. Friends don’t need stuff like that. I help <CHARNAME> to stay alive, and <PRO_HESHE> guards my back.~
== ~BXANNN~ ~A praiseworthy example of loyalty in this doomed world. If more were exercising such beautiful feelings, the world would have had hope, I guess. Regretfully, even you are already involved in the suicide race, which seems to be the way of peoples nowadays, and have no exit.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("XAJA1","LOCALS",0)~ THEN ~BXANNN~ XAJA1
~The life is hollow, Jaheira. Deep down you understand it, druid, and thus you try to fill this void with whatever comes your way: fighting drills, spiritual rituals, marriage and many more besides.~ [XANNN99]
DO ~SetGlobal("XAJA1","LOCALS",1)~
== ~BJAHEI~ ~Nothing of the kind, Xan. I’ll have you know that in my opinion people who take too few responsibilities upon themselves will regret bitterly the wasted years on their death-bed.~
== ~BXANNN~ ~Yet, the more tasks you undertake, the more failures you encounter.~
== ~BJAHEI~ ~And more successes. If you do not have stomach for failures, you might as well lie down and die.~
== ~BXANNN~ ~* Sighs * With this attitude it is no wonder that we barely escape with our life every waking hour. If I were you,~
== ~BJAHEI~ ~I would have concentrated on the druidic duties. At least then, no matter how you died, they will say you have died of natural causes.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
Global("XAKA1","LOCALS",0)~ THEN ~BXANNN~ XAKA1
~Dwarf, you still have some half-chewed food clinging to your beard from yesterday.~ [XANNN99]
DO ~SetGlobal("XAKA1","LOCALS",1)~
== ~BKAGAI~ ~I have no time to groom myself in the morn', elf. I ready my axe, count my money, and I'm ready to go.~ 
== ~BXANNN~ ~A groomed dwarf? Is that even possible?~
== ~BKAGAI~ ~Don't know too many dwarves that act like pansies.~
== ~BXANNN~ ~No, they're probably all counting their gold and gems, like the filthy and greedy creatures that they are.~
== ~BKAGAI~ ~I'd watch my yap if I was you...~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("KHALID",STATE_SLEEPING)
AreaType(FOREST)
Global("XAKH1","LOCALS",0)~ THEN ~BXANNN~ XAKH1
~Searching the horizon for enemies? Or merely another regiment of orders from your wife?~ [XANNN99]
DO ~SetGlobal("XAKH1","LOCALS",1)~
== ~BKHALI~ ~I’m just looking. I’ve never b-been here before and I like seeing new places.~
== ~BXANNN~ ~I suppose that is no more idiotic a way of passing a weariness than any other.~
== ~BKHALI~ ~I’m surprised you d-don’t appreciate it. Th-This moment, this view – the combination is unique, you know.~
== ~BXANNN~ ~So is each tooth on a saw, I daresay, yet they all abrade in very much the same measure.~
== ~BKHALI~ ~Perhaps you should walk with your eyes shut then, if they cause you such p-pain.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
Global("XAKI1","LOCALS",0)~ THEN ~BXANNN~ XAKI1
~Alas, our enemies grow stronger every day. Surely, I shall never see Evereska again...~ [XANNN99]
DO ~SetGlobal("XAKI1","LOCALS",1)~
== ~BKIVAN~ ~Tell me of Evereska, mellonamin. Maybe it will distract you from your dark thoughts. It is a sweet name, the safe haven, the place which all of us wish to visit one day...~
== ~BXANNN~ ~It pains me greatly to destroy your illusions, Kivan. Evereska is as doomed as our kin. Its fragile beauty shall be whipped away when the hordes of barbarians will kill its last defender.~
== ~BKIVAN~ ~Our people are on wane, that is true, Xan. I do believe that Evereska will survive…~
== ~BXANNN~ ~Elven destiny is sealed, Kivan. The doomsday is closing, and I foresee that you and I, we are to witness the ultimate demise of our nation.~
== ~BKIVAN~ ~Xan, our people have hope. I traveled long and I saw how we doom ourselves by repelling those who wish us well. We shall not turn away from them, as we shall not turn away from the Half-Elven. Then there will be hope.~
== ~BXANNN~ ~You see hope in half-blood? Your delusions would be highly amusing, if only they were not so sad. This road, you are so eager to take, in your folly, leads to the same destination, only with more twists and turns along the way. The blood will run thinner and thinner and shall disappear in a generation or two. The doom is near.~
== ~BKIVAN~ ~Be as it may. I only hope that I live long enough to avenge my wife.~
== ~BXANNN~ ~You see it wrong, Kivan. Your wife is among the lucky ones who are spared the torture of knowing that they are the very last of their blood. Your cause is noble, but it is no less pointless than any other one undertaken in those inopportune times.~
== ~BKIVAN~ ~One cannot choose his times, he lives and dies with them.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
Global("XAKI2","LOCALS",0)~ THEN ~BXANNN~ XAKI2
~Around you I almost feel that we have a chance, mellonamin Kivan.~ [XAN 37]
DO ~SetGlobal("XAKI2","LOCALS",1)~
== ~BKIVAN~ ~I value your companionship as well. May the wind be ever warm on your face.~
== ~BXANNN~ ~Still, I cannot help but think that your prowess is that of a desperate. You woo death in the same way another man might court a fair maiden.~
== ~BKIVAN~ ~You are mistaken, Xan. While I do not avert my eyes in the face of death, I do not run toward it either. I made a solemn promise to avenge my wife and I want to die knowing that I fulfilled my vow.~
== ~BXANNN~ ~Then maybe you will live a while yet. The irony of gods is such that they will keep you safely through the Nine Hells themselves only to see you fail in the end and have a good laugh.~
== ~BKIVAN~ ~You are forgetting one thing Xan. Shevarash never laughs.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("XAMI1","GLOBAL",0)~ THEN ~BXANNN~ XAMI1
~You're rather unusual for a warrior, Minsc...~ [XANNN99]
DO ~SetGlobal("XAMI1","GLOBAL",1)~
== ~BMINSC~ ~How so little elf?~
== ~BXANNN~ ~Most warriors don't have... ahem... rodents as pets.~
== ~BMINSC~ ~Boo is not a rodent, he is a Miniature Giant Space Hamster! And he is my animal companion, he advises me on many things.~
== ~BXANNN~ ~It... advises you? Tell me, what is it advising you now?~
== ~BMINSC~ ~He says that you are a source of great sadness... Why are you sad?~
== ~BXANNN~ ~I'm fine... really.~
== ~BMINSC~ ~What's that Boo? Ah, yes, good idea indeed!~
= ~Boo says that you should give him a hug. That always cheers me up!~
== ~BXANNN~ ~I'm not hugging a hamster...~
== ~BMINSC~ ~Miniature Giant Space Hamster!~
== ~BXANNN~ ~*sigh*, Whatever.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("XAMO1","LOCALS",0)~ THEN ~BXANNN~ XAMO1
~Kill ‘em and loot ‘em. The genuine Montaron touch.~ [XANNN99]
DO ~SetGlobal("XAMO1","LOCALS",1)~
== ~BMONTA~ ~They puts me t’ th’ bother o’ killin’ ‘em, they may as well recompense me fer th’ trouble.~
== ~BXANNN~ ~“Bother” and “trouble”. Do you never recognize the futility of running so in circles?~
== ~BMONTA~ ~At times. That last lot, they coins were so clipped and sweated, a blind beggar wouldn’t hardly touch ‘em. That were feudal enough for they had naught else.~
== ~BXANNN~ ~Bah! Your vision will never rise above the particular to the appalling fatuity of Life itself.~
== ~BMONTA~ ~Ye mebbe right. Ye have convinced me o’ the fat-headedness o’ one particular life fer sure.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("QUAYLE")
See("QUAYLE")
AreaType(FOREST)
!StateCheck("QUAYLE",STATE_SLEEPING)
Global("XAQU1","LOCALS",0)~ THEN ~BXANNN~ XAQU1
~I would love to be buried under a rose bush, Quayle.~ [XANNN99]
DO ~SetGlobal("XAQU1","LOCALS",1)~
== ~BQUAYL~ ~Erm, Xan, and what relevance does *this * have to the discussion we were just having?~
== ~BXANNN~ ~You talking about your brilliance exhausted me, and being exhausted I am more than likely to fail to counter the attacks of the mighty foes that are beyond doubts waiting behind that bush…or amongst the brunches of that tree. Since my luck runs lower than ever these days, it will probably be you, who will bury me. Hence, I advise you on my preferences.~
== ~BQUAYL~ ~Hmm…amusing. It reminds me of the peculiar burial ceremonies I have read about previously. Some peoples prefer to be put on the pyre with all their wealth and go up into smoke, some prefer the tight embrace of wet dirt, some would rather lay at the bottom of the sea…and you want to be buried under a rose bush.~
= ~It is a very accessible place of burial at least, better than those folks who want themselves carried up the Spine of the World and be left for the birds of prey to pick their bones clean.~
== ~BXANNN~ ~*Turn pale * Quayle, please, can we talk of something else?~
== ~BQUAYL~ ~But you have started it!~ 
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("XASA1","LOCALS",0)~ THEN ~BXANNN~ XASA1
~Your future unfolds quite clearly before my eyes, Safana.~ [XANNN99]
DO ~SetGlobal("XASA1","LOCALS",1)~
== ~BSAFAN~ ~Ah, yes. I can see it too, darling. A Queen of a far-away land full of riches or a Guildmistress…~
== ~BXANNN~ ~It is not that I expect you to be more realistic than everyone else in our blissfully ignorant company, but you have the sort of primitive cunning, which makes you to undertake attempts at survival, however meager and unapt.~
== ~BSAFAN~ ~You are even worse at making compliments, than this pirate Lord I met once. “Safana”, he would say,  “your breasts are just like bloody sails full of wind…” But go on, what else did you discovered about me? Mayhap there is a pearl in this pile of fish guts.~
== ~BXANNN~ ~The women of you sort, with vulgar beauty, greedy eyes and an insatiable ambition…~
== ~BSAFAN~ ~No, no…Make it “perfect beauty”, “shiny eyes” and the “wish to get what is merited” and you will be much closer to gaining my benevolence.~
== ~BXANNN~ ~As you wish. Women of the said sort end up in rugs once the only thing that is truly theirs – beauty – deserts them. In your case, human, the years will steal your treasure from you before long.~
== ~BSAFAN~ ~Darling, you are hopeless.~
== ~BXANNN~ ~The whole life is, Safana.~ 
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
TimeofDay(DAY)
Global("XASH1","LOCALS",0)~ THEN ~BXANNN~ XASH1
~Another day, another pointless exercise in futility. What hope do we possibly have of triumphing against the might of our enemies?~ [XANNN99]
DO ~SetGlobal("XASH1","LOCALS",1)~
== ~BSHART~ ~Male, your whining is irritating me. Continue to complain, and I'll remedy the problem by removing your tongue.~
== ~BXANNN~ ~You need not be so rude. I am simply stating facts; the odds of our success are long indeed. Our foes are powerful and numerous, far more so than our laughable little band, and they shall crush us in an instant when they gather sufficient will. That much is obvious.~
== ~BSHART~ ~Such an attitude is typical of male weakness! At least you don't try to cover your cowardice with male bravado! We shall triumph because I, at least, am strong and destined for greatness. If you lack the spine for a good fight, then go home and stop wasting our time.~
== ~BXANNN~ ~I shall continue on, but only because I am doomed regardless. I owe a debt to <CHARNAME> , one which I intend to repay, however hopeless <PRO_HISHER> cause. However, I must confess that I am growing weary of your bigotry and rudeness.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("XASK1","LOCALS",0)~ THEN ~BXANNN~ XASK1
~I wonder why do you bother with wearing your clothes, Skie?~ [XANNN99]
DO ~SetGlobal("XASK1","LOCALS",1)~
== ~BSKIE~ ~Xan…Erm…if there was a tournament held for it, you would have been the least likely man to get me out of my breeches.~
== ~BXANNN~ ~I am not prone to indulgences, such as entangling myself with a human who will doom her elven lover to the elaborate suffering of the immediate parting. No, Skie, the frivolous thoughts do not cross my mind when I look at you.~
== ~BSKIE~ ~I am glad to hear that! As I said, you are the last man… But what brought this nonsensical question  then?~
== ~BXANNN~ ~I was thinking of the eagerness with which you discarded the protection offered by your station, fortune and noble birth, and I was puzzled by the fact that you clutch to something like silks and satins, which will not stay an arrow, will not shelter you or feed you.~
== ~BSKIE~ ~I am Skie Silvershield, and nothing will change that, Xan. My father will eventually understand how the things are between Eldoth and me, and then he will welcome us back. Of course, becoming famous adventurers is going to help. Adventurer, not some beggar or a mercenary! I absolutely have to dress appropriately.~
== ~BXANNN~ ~That explains things quite adequately, Skie.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("XATI1","LOCALS",0)~ THEN ~BXANNN~ XATI1
~We tilt at disaster after disaster. I can hardly believe that the miracles last and we came through all that have been alive.~ [XANNN99]
DO ~SetGlobal("XATI1","LOCALS",1)~
== ~BTIAX~ ~Tiax told his stupid slave before that Great Cyric’s patronage will guide every follower of Tiax  safely as long as Tiax needs him. Now, fall to your knees and praise Tiax for your salvation! All of you can join in!~
== ~BXANNN~ ~I do not wish my last memory to be a recollection of me bowing to an insane gnome.~
== ~BTIAX~ ~Mad? Me? It is you who are mad, rebelling against the all-powerful Tiax! Against Tiax who will rule the world starting the day before yesterday! Or is it the day after tomorrow at dawn? Tiax does not remember, but it was promised, and he who was promised always comes at dawn…The Prince who was promised…Tiax. KNEEL!~
== ~BXANNN~ ~I am starting to understand what my cousin Erevain Blacksheaf meant when he advised me about the School of Illusionists.  “Fool others with your magic”, he said, “but above all other failures be afraid of fooling yourself into believing into your own mind’s creations.” ~
== ~BTIAX~ ~KNEEL!~
== ~BXANNN~ ~Seldarine, there is a destiny worst than death…keep me from loosing my mind, please keep me from loosing my mind…~
== ~BTIAX~ ~Tiax has no time for punishing his slaves, he is returning to his conquest. Tiax shall draft the plan of bringing Sigil into the alliance against the Underdark, who still resists the word of Cyric!~
== ~BXANNN~ ~On another hand there is a certain degree of happiness to be found in the state of delusion. Maybe that is exactly why we are doing what we are doing right now, <CHARNAME>? Our every day’s brushes with death are certainly madness.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
HPPercentLT("XAN", 50)
Global("XAVI1","LOCALS",0)~ THEN ~BXANNN~ XAVI1
~I have not imagined that I should live not only to see, but to *become * an elf pleading of a drow for healing.~[XANNN99]
DO ~SetGlobal("XAVI1","LOCALS",1)~
== ~BVICON~ ~*Phew * Darthiir, your kin always begs of mine.~
== ~BXANNN~ ~Drow weave lies like spiders weave nets. They lie even to themselves.-~
== ~BVICON~ ~Lie? Waela rivvil, I have seen the likes of you crawl on their bellies, kissing the dust under Matron DeVir’s feet asking to end their suffering. Their pale hides were torn and the entrails were drugging after them as they asked for death.~
== ~BXANNN~ ~I…I will not take healing from you, Viconia. Come to think of it, it is pointless for me to be healed. With the drow among the allies who needs enemies to be murdered?~
== ~BVICON~ ~*Laughs *~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
InParty("MONTARON")
See("MONTARON")
Global("XAXZ1","LOCALS",0)~ THEN ~BXANNN~ XAXZ1
~It is well you are mad, Zhent. Otherwise you might perceive that your folly is greater than the others'. They merely hope for something from life. You hope for something from Unlife both now and hereafter.~ [XANNN99]
DO ~SetGlobal("XAXZ1","LOCALS",1)~
== ~BXZAR~ ~Oh, we all must have our dreams. What's the point in living otherwise?~
== ~BXANNN~ ~What indeed? Apart from personal phantasies, there *is* no point.~
== ~BXZAR~ ~In that case, why aren't you dead?~
== ~BXANNN~ ~I have not yet been called as yet; nothing more, nothing less.~
== ~BXZAR~ ~I can help you with that. Let's call Monty. Good behavior is a most uncomfortable bed for him to have rested on all this time.~
== ~BXANNN~ ~And when your toy assassin has done his bit, you'll have a fresh body to play with?~
== ~BXZAR~ ~Well, Monty's rather a sloppy worker but I might just have a peek. Seeing if I could preserve even a smidge of your spell casting would be quite the challenge.~
== ~BXANNN~ ~Try it and you'll both see more than just a "smidge" of my spell casting.~
== ~BXZAR~ ~(sigh) I knew it! You're just a tease. Be gone, oh morbid flirt.~
EXIT



CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("XAYE1","LOCALS",0)~ THEN ~BXANNN~ XAYE1
~Yeslick, all things are doomed and it's the only truth to be had in this world. That we will fail is inevitable. Surely any sane, rational being can see how impossible the odds and colossal the -~ [XANNN99]
DO ~SetGlobal("XAYE1","LOCALS",1)~
== ~BYESLI~ ~Will ye stop witterin' on! Ye've been at it fer hours now! 'All things are doomed', bah! Are ye jus' gonna whine all day - again - or are ye ever gonna DO anythin' 'bout it?~
== ~BXANNN~ ~Unlike those of empty head and unstable temperament I merely accept the fate that awaits us. Nothing you or I do can change it.~
== ~BYESLI~ ~There's not a drop of righteous anger in ye, Elf? Twaddle! Ye came ta this part of the world, bearin' ye flamin' sword - why'd ye fight at all, then, if this is just a fool's errand, eh? Eh?~
== ~BXANNN~ ~Not an errand of the foolish, Yeslick. An errand of the doomed. *sigh* Though I suppose in your case there's little difference.~
== ~BYESLI~ ~From you, it's always 'indignation'. It's the poor man's anger, no good ta any'un! Clangeddin's beard, Xan, I don't understand ye at all!~
== ~BXANNN~ ~That's obvious and to be expected. Feel free to bluster and preach your God's hellfire, but don't mistake me for one who is listening to it.~
EXIT



